Picture of Besim Gerguri

Letter to learners from the college Principal Helen Hammond, 25 June 2020

Visible to anyone in the world

Dear Learner,

I hope that you and all your loved ones have managed to keep well and healthy during this whole lockdown period. 

I am pleased that so many of you have been able to continue learning with us through the online sessions that we have been running and that you have been continuing to receive help and support from your tutors. 

We are now preparing for courses to start back in September. I hope that you like our new look course guide and the new website which will be launching on 6 July. 

We have a wide range of courses available for the next academic year, but there are likely to be changes while there continues to be ongoing concerns around the impact of Covid 19 and social distancing restrictions. 

Staff have been working hard to restructure our course offer to include online learning as part of the delivery model. This means that we will be able to provide our wide range of courses from September with a mixture of online and face to face teaching. 

We are working to ensure that our buildings are prepared for teaching from September. We will     be using a one-way system through the building, setting out teaching spaces to meet social distancing requirements and there will be additional cleaning and sanitation of equipment taking place each day. These changes will have an impact on our normal way of working but it is essential that we do everything possible to ensure the health and safety of all staff and learners. 

Enrolment for courses for 2020/21 starts on 6th July and online enrolment is now much easier to use with the new website. There is also an online chat function on the website to provide additional help. I would therefore encourage everybody to enrol online.

We do realise though that online enrolment is not possible for all learners and so we will be providing some limited opportunities for enrolment using the Maurice Hall. The college will be open for enrolment: 

6 – 10 July Mon – Thurs 11:00 to 18:00, Fri 11:00 – 14:30

13 – 17 July Mon – Thurs 11:00 to 18:00, Fri 11:00 – 14:30

20 – 24 July Tues, Wed, Thurs 11:00 – 18:00

27 – 31 July Tues, Wed, Thurs 11:00 – 18:00 

These times may be subject to change so please check the website before your planned visit. 

We are able to arrange a timed appointment so that you do not have to spend time queuing. To book an appointment please contact Learner Services via our main email address: learnerservices@wmcollege.ac.uk 

In order to guarantee everybody’s safety we will have to limit the number of people on site at any one time. If enrolment is busy when you arrive or if you need to return to bring in relevant documents then the queue managers on site will be able to arrange a timed appointment for you. 

Please note that we will open for enrolment only during these times and learners will not be able to use the rest of the building. 

We really want to see you all again but please do not come into college if you can enrol online. We need to limit the numbers of people in the building and so we would ask you to help us during this time. 

I am sure that we are all hoping that life returns to something like normal from September so please help us to help you during this time. We will be updating the website on a daily basis and this will be our main way to keep you informed so please make sure that you check: www.wmcollege.ac.uk 

Looking forward to seeing you all soon! 

Helen Hammond

Principal


Permalink
Picture of Besim Gerguri

A letter to learners from the college Principal Helen Hammond

Visible to anyone in the world

Dear Learners 

I hope that you and your families are all keeping safe and well during this difficult period. I am writing to update you about the current situation regarding our classes at WM College.

We have been busy during this lockdown period in creating new and different ways to help and support you in your learning. We have been experimenting with new ways to deliver our courses and we have successfully developed a range of online courses that I know many of you are currently following.

Tutors have developed new methods and created excellent resources to deliver successful and interesting online teaching courses and we will be continuing to develop and include these ideas into all of our courses from September.

We are following Government advice regarding the lifting of the lockdown period and we are currently unable to reopen our college site for learners.

We are reviewing the layout of our college sites as we plan to start face to face teaching from September. We will follow Government advice regarding any requirements we need to put in place to enable social distancing and limiting the number of people on site.

WM College is a strong and supportive learning community and we will continue to work together to ensure that the health and safety of all staff and learners is our number one priority. This will mean that there will be some changes to the way we deliver our classes in the future, but I am sure that you will continue to support us as we work to make your learning as accessible as possible.

We are very excited to let you know that our new course guide for the next academic year 20/21 will be launched at the end of June and available on our website. We will have a brand-new look this year including a dynamic new website.

We have made online enrolment much easier for you and we also have a chat function on our website so that one of our learner services staff can help to direct you through the system should you need any additional support or advice. Please do not try to come into the College until we announce that the building is open. 

We aim to keep our courses as affordable as possible and we have a whole range of free courses and taster sessions ready for you to join. We have some new online taster sessions that are starting in June which will provide an opportunity to try something new. 

We are also offering our Early Bird discount of 10% for all enrolments up to the end of September. With best wishes and hope to see you all again soon.

Helen Hammond

Principal


Permalink
Picture of Besim Gerguri

Covid-19 Update for staff and learners

Visible to anyone in the world
Edited by Besim Gerguri, Wednesday, 18 March 2020, 4:40 PM

In response to the rapidly changing situation regarding Covid-19 and recognising the very genuine concerns of both staff and learners, we have decided to suspend face to face teaching with effect from Monday 23 March. The last classes will be taught on Friday 20 March. Please do not come to college after Friday.

This decision follows consultation with the other London Institutes for Adult Learning. Although the Department for Education has not yet mandated that schools and colleges should be shut, the public message yesterday identified the need to avoid non-essential travel and social gatherings. London has also been identified as a potential hot spot for the virus.

I have responsibility for the health and safety of all staff and learners and in this current situation, I feel that we need to suspend face to face teaching and transfer our activity to virtual learning.

Your learning will continue with us. Tutors will deliver the last two weeks of your course through digital learning and will provide support through the use of technology.

Subject to the health situation with Covid-19, our plan is to resume normal teaching activities from the start of next term on Monday 20 April.

In the meantime, please keep checking the website for updates.

Helen Hammond

Principal

Permalink
Picture of Besim Gerguri

Advice about Coronavirus

Visible to anyone in the world

In light of the recent media coverage of the Coronavirus we would like to reassure all staff and learners that we will continue to follow Public Health England’s guidance. 

All College sites remain open for staff, students and visitors.

The situation is being monitored closely and information as it emerges will be posted on

our website . 

Please see the link here for more detailed advice.



Permalink
Picture of Besim Gerguri

New Learning Centre is now open for learners

Visible to anyone in the world
Edited by Besim Gerguri, Monday, 3 February 2020, 1:23 PM

LEARNING CENTRE,  your independent learning space.

We are located on Level 1. You can access the Learning Centre via the stairs in the Café or by using the step-free access from lift B.

Learning Centre Term times: Monday 09:00-21:00 Tuesday 09:00-21:00 Wednesday 09:00-21:00 Thursday 09:00-21:00 Friday 09:00-16:00 Saturday 09:00-16:00.

Holiday/Half Terms Opening times: Monday - Thursday 09:00 - 17:00 Friday 09:00 - 16:00 Closed during all bank holidays. Closed during these periods: Saturday 11th April 2020 20 July - 5 September 2020 Check notices or website for any changes.

For more information check the PDF on the top right-hand side corner.

Permalink
Picture of Besim Gerguri

The library will be closed on Saturday, 11 January 2020.

Visible to anyone in the world

The library will be closed tomorrow, 11th January 2020.


Permalink
Picture of Besim Gerguri

The college will be closed for students on 13 December 2019

Visible to anyone in the world

Dear Students,

Please note that the college will be closed on Friday, 13 December 2019, because of a staff CPD training.

Permalink
Picture of Besim Gerguri

Library will be closed during October 2019 Half Term due to building works

Visible to anyone in the world

The library will be closed from 21 - 26 October 2019, due to building work.

Permalink
Picture of Besim Gerguri

Personalised support for your employment goals

Visible to anyone in the world
Edited by Besim Gerguri, Wednesday, 18 September 2019, 6:13 PM

Improve your skills and chances of gaining a job or  work placement

  • Prepare for Interview—tips and practice
  • Web searches
  • Application Forms
  • CV writing
  • How to dress for an interview
  • Skills reviews and more

Mondays 16.00 – 18.00

Fridays 10.00 -12.00

WMC Library with Samiha Mabrouk  

Appointments via Library staff or ALS Manager 


Permalink
Picture of Besim Gerguri

A survey: Share your views on adult learning

Visible to anyone in the world

The Education Select Committee has just launched a survey encouraging individuals to contribute views to their current inquiry into lifelong learning.

It’s a perfect opportunity for all staff and learners to take part and share views on community learning.

Deadline for responses to the Committee is 14 September.

The survey is really short and only takes a few minutes to complete.

Click on the link below to complete it please:
https://bit.ly/2KyNiqH


Permalink
Picture of Besim Gerguri

College closing at 2:00 pm on Friday due to building works

Visible to anyone in the world
Edited by Besim Gerguri, Wednesday, 21 August 2019, 4:16 PM

Due to building improvement works the college will close at 2 pm this Friday, 23 August 2019.

Business will resume as normal on Tuesday 27 August from 9:00am.

Permalink
Picture of Besim Gerguri

Library holiday opening hours and summer closure

Visible to anyone in the world
Edited by Besim Gerguri, Monday, 22 July 2019, 11:51 AM

Next week’s Library holiday opening hours and summer closure period advertised in the 18/19 prospectus will not apply, due to building works.

NB The Library is closed to learners AND staff from Tuesday, 23rd July and will re-open at 12pm on Monday, 16th September.

The exceptions are the advertised Open Days on Saturday 7th September and Saturday 14th September when our holiday hours 10am – 2pm will apply.


Permalink
Picture of Besim Gerguri

The coThe college will be closed to students on 12 July 2019 but reception will be open for enrolmentllege will be closed to students on 12 July 2019

Visible to anyone in the world
Edited by Besim Gerguri, Monday, 8 July 2019, 10:49 AM

Dear Students,

Please note that the college will be closed to students on Friday, 12 July 2019, because of a staff CPD training, but reception will be open for enrolment.


Permalink
Picture of Besim Gerguri

Back up your data before 23rd July

Visible to anyone in the world

All PCs and Macs in the college will be ‘reimaged’ over the summer break and this will remove ALL data stored to your designated area (K drive, macshares) as part of maintenance. Also, all the data will be removed from Cloud based services like Google Classroom and Drive, Microsoft Teams and OneDrive.  

Please be sure you back up your data using your own personal device or Cloud service to save, for example, your student files and folders and any other files that you need to keep. 

This applies even if you intend to enrol, or have already enrolled, on a course for 2019-2020. 

Term ends 22nd July.  No student access to the Library from 23rd July – 14th September. 

If you need help with this come to our IT drop-in sessions in the Library and see Besim: 
Opening times during Term time: (Mon 13.30-16.30, Tue 10.30-13.30, Wed 11.30-13.30 & 16.30-18.30, Fri 13.30-15.30). 

                             Or via email: besimg@wmcollege.ac.uk 


Permalink
Picture of Besim Gerguri

EMPLOYABILITY COACHING: Personalised support for your employment goals

Visible to anyone in the world
Edited by Besim Gerguri, Tuesday, 25 June 2019, 3:41 PM

Improve your skills and chances of gaining a job or  work placement

  • Prepare for Interview—tips and practice
  • Web searches
  • Application Forms
  • CV writing
  • How to dress for an interview
  • Skills reviews and more

When:
Mondays 13.00 – 15.00
Fridays 10.00 -12.00

Where: 
At the WMC Library


By Samiha Mabrouk 

Appointments via Library staff or ALS Manager


Permalink
Picture of Besim Gerguri

End Of Year Show

Visible to anyone in the world
Edited by Besim Gerguri, Wednesday, 5 June 2019, 2:23 PM

Where: 

WMC - The Camden College, 44 Crowndale Road, NW1 1TR

When:

Exhibition open Monday 17th - Friday 21st June 10.00-17.00

Private View Event: Thursday 13th June 17.30-20.00

End Of Year Show - WMC The Camden College, from 17th June 2019


Permalink
Picture of Besim Gerguri

The college's Crowndale Road site will be closed to all during half-term

Visible to anyone in the world
Edited by Besim Gerguri, Monday, 20 May 2019, 4:11 PM

Crowndale Road site, including the library, will be closed to all staff and learners next week: May 27 – 1 June

Permalink
Picture of Besim Gerguri

Are you interested in being a WMC Student Governor?

Visible to anyone in the world
Edited by Besim Gerguri, Tuesday, 14 May 2019, 11:10 AM

There are 2 places for WMC students on the Governing Body. 

The term of office is for one year from July 2019 - June 2020.

If you want to find out more please see either Helen Hammond or Bill Barker.

The nominations must be received by midday 24 May 2019.

You can collect a nomination form from the Learner Services Office.

Student Governors leaflet, WMC - The Camden college


Permalink
Picture of Besim Gerguri

Tell us your story of ‘How WMC Changed My Life’ and you could win £100 prize

Visible to anyone in the world
Edited by Besim Gerguri, Tuesday, 18 June 2019, 10:56 AM

Did you study a course with us from September 2018 to June 2019? Tell us your story of ‘How WMC Changed My Life’ and you could be shortlisted to win a prize at our Learner Success Night in July!

We will present a £100 prize for the best learner story on how your course or the College has changed your life (in a big or small way), with smaller prizes for runners up.

We are looking for a good piece of writing of no more than 500 words, or two A4 pages, which tells your story of coming to College and how it has improved your life. This competition is open to ALL learners who studied with us from September 2018- July 2019. The deadline for submitting your completed competition form is 3:00pm, Monday 3 June 2019.

You can leave your finished entry in the box at reception or email it to Holly Edmonds on: HollyE@wmcollege.ac.uk. Please return both pages of the form with your entry or include the relevant information in your covering email.

Nomination forms are available from your tutor or you can download it below.

Start writing now! Remember, deadline for submitting your story is by 3:00pm on Monday 3 June 2019.

You will also be invited to the celebration evening on Wednesday 10 July from 6:00pm at the Regent High Theatre, so please keep this date free in your diary.






Permalink
Picture of Besim Gerguri

Library will be closed due to building works until 22 April 2019

Visible to anyone in the world
Edited by Besim Gerguri, Tuesday, 9 April 2019, 9:06 AM

No Holiday opening 8-22 April 2019 due to building works:

Monday - Friday   CLOSED

Saturday CLOSED

Permalink
Picture of Besim Gerguri

Take the Learner Satisfaction Survey today!

Visible to anyone in the world
Edited by Besim Gerguri, Monday, 1 April 2019, 5:21 PM

Help prospective learners make an informed decision on where to study. 

Complete the survey online: www.ipsos-mori.com/learnersatisfaction

You will need our college number: 10007636

And then your student number, located on your student photo ID or on your course enrollment letter. 

Permalink

This blog might contain posts that are only visible to logged-in users, or where only logged-in users can comment. If you have an account on the system, please log in for full access.

Total visits to this blog: 323